/* Base , Set up fonts etc. */
body
{
	margin              : 0px;
	font-family			: Georgia, Times, Serif;
	line-height         : 1.4em ;
}
header, section, footer, aside, nav, article, figure, figcaption 
{
	display             : block;
}
.wrapper
{
	width               : 100%;
	margin              : 10px auto 10px auto;
	border              : 0px solid #000000;
	background-color    : #ffffff;
}
header
{
	position            : fixed;
	top                 : 0;
    margin              : 0px;
	width               : 100%;
	color               : #000000;
	background-color    : #dc143c;
    height              : 122px;
}
h1
{
	color               : #ffffff;
	width               : 100%;
	font-size           : 1.6em;
	height              : 50px;
	margin              : 0px;
	padding             : 0px 5px 10px 5px;
}
#block_menu
{
	list-style-type     : none;
	margin              : 0;
	padding             : 0;
	overflow            : hidden;
	background-color    : #00802b;
}
#block_menu li
{
	float               : left;
}
#block_menu li a
{
	display             : block;
	color               : white;
	text-align          : center;
	padding             : 4px 16px;
	text-decoration     : none;
	border-right        : #999999 solid 1px;
}
#block_menu li a.active
{
	color               : black;
	background-color    : white;
}
#block_menu li a:hover
{
	color               : black;
	background-color    : #80ffaa;
}
#sub_menu 
{
	list-style-type     : none;
	margin              : 0;
	padding             : 0;
	overflow            : hidden;
	background-color    : #ffff80;    /*#dfecec; */
    border-bottom       : 1px solid #666666;
    border-top          : 1px solid #666666;
}
#sub_menu li
{
	float               : left;
}
#sub_menu li a
{
	display             : block;
	color               : black;
	text-align          : center;
	padding             : 4px 16px;
	text-decoration     : none;
	border-right        : #666666 solid 1px;
}
#sub_menu li a.active
{
	color               : white;
	background-color    : black;
}
#sub_menu li a:hover
{
	color               : white;
	background-color    : #808000;
}
section.content
{
	margin-top          : 125px;
	float               : left;
	width               : 48%;
	border-right        : 1px solid #eeeeee;
}
section.story
{
	margin              : 125px 5px 30px 5px;
	width               : 75%;
}
#leagues
{
	list-style-type     : none;
	margin              : 50px;
	padding             : 0;
    width               : 500px;
	overflow            : hidden;
	background-color    : #98fb98;
	border-top          : 1px solid #666666;
	border-left         : 1px solid #666666;
	border-right        : 1px solid #666666;
}
#leagues a
{
    display             : block;
	padding             : 5px 10px 5px 10px;
	color               : #000000;
	text-decoration     : none;
    border-bottom       : 1px solid #666666;
}
#leagues a:hover
{
	color               : #ffffff;
	background          : #006400;
}
#links
{
	list-style-type     : none;
	margin              : 50px;
	padding             : 0;
    width               : 500px;
	overflow            : hidden;
	background-color    : #ffdab9;
	border-top          : 1px solid #666666;
	border-left         : 1px solid #666666;
	border-right        : 1px solid #666666;
}
#links a
{
    display             : block;
	padding             : 5px 10px 5px 10px;
	color               : #000000;
	text-decoration     : none;
    border-bottom       : 1px solid #666666;
}
#links a:hover
{
	color               : #ffffff;
	background          : #e9967a;
}
article
{
	clear               : both;
	overflow            : auto;
	width               : 100%;
}
hgroup
{
	margin-top          : 125px;
}
figure{
	float               : left;
	width               : 250px;
	height              : 250px;
	padding             : 5px;
	margin              : 20px;
	border              : 1px solid #ebebeb;
	text-align          : center;
}
figcaption 
{
	font-size           : 90%;
	text-align          : center;
}
a
{
	color               : blue;
	text-decoration     : underline;	
}
table
{
	border-collapse     : collapse;
	border              : 1px solid grey;
}
table, tr, td
{
	max-width           : 100%;
	padding             : 5px 15px 0px 15px;
	margin-left         : 15px;
	border-bottom       : 1px solid #e6e6e6;
}
td
{
	margin-left         : 10px;
}
tr:nth-child(even)
{
	background-color    : #ddd;
}
table tr:last-child td
{
	border-bottom       : 1px solid grey;
}
table
{
	border-collapse     : collapse;
	border              : 1px solid grey;
}
table.teams
{
	border-collapse     : collapse;
	border              : 1px solid black;
}
table.teams tr:last-child td
{
	border-bottom       : 1px solid black;
}
table.teams  th[scope=row]
{
	border-right        : 1px solid black;
	border-left         : 1px solid black;
}
table.teams  th
{
	border-bottom       : 1px solid black;
}
p
{
	margin				: 10px;
}
aside
{
	margin-top          : 125px;
	width               : 48%;
	float               : left;
	padding             : 0px 0px 0px 5px;
}
h1, h2, h3
{
	font-weight         : normal;
}
h2
{
	margin              : 15px 5px 5px 5px;
	padding             : 0px;
}
h3
{
	margin              : 10px 0px 10px 5px;
	color               : #2f4f4f;
}
footer
{
	clear               : both;
	color               : #ffffff;
	background-color    : #6b8e23;
	height              : 30px;
	font-size           : 75%;
	padding             : 10px 0px 0px 20px;
	text-align          : center;
	background-color    : #00802b;
}
